Subject: Re: EDB: COMPANION PLANTING Q

From: [email-masked] (Jen Mayer)
Date: Sat, 27 May 1995 16:49:00 GMT

Janice Wright asked:
JW> and fennel in the large tubs with the tomatoes (I garden on my
JW> balcony). Does anyone know if tomatoes 'like' or 'dislike' dill
JW> and/or fennel?

Tomatoes are inhibited by fennel -- no mention of dill being a problem. 
I understand that planting basil or borage next to tomatoes will give 
them better flavor.  

 * RM 1.3 01256 * It's a dog-eat-dog world and I'm wearing MilkBone shorts.